package msg

import (
	"server/pkg/github.com/name5566/leaf/network/protobuf"
)

var Processor = protobuf.NewProcessor()

func init() {
	Processor.Register(&ClientReq{})
	Processor.Register(&ClientRes{})
	Processor.Register(&AdminReq{})
	Processor.Register(&AdminRes{})
}
